remove require gls from AndroidManifest.xml
[fltk_mvc_template.git] / _template /
drwxr-xr-x   ..
-rw-r--r-- 17 .gitignore
-rw-r--r-- 4793 Makefile
drwxr-xr-x - include
drwxr-xr-x - packages
drwxr-xr-x - scripts
drwxr-xr-x - src